@charset "UTF-8";

@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:400,700);

body {
	font-family: 'Source Sans Pro', sans-serif;
	max-width: 1024px;
	min-width: 320px;
	padding: 0px;
	margin: 0px auto;
	font-size: 1em;
	background-image: url(../assets/Background.png);
	background-attachment: fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	height: 100%;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #D7D0C0;
}

.flex {
	display: flex;
	flex-wrap: wrap;
}

.collar {
	background-image: url(../assets/collar.png);
	background-repeat: no-repeat;
	background-size: contain;
	width: 43%;
	position: relative;
	height: 325px;
	background-position: left top;
}

.title {
	background-image: url(../assets/title.png);
	width: 50%;
	background-repeat: no-repeat;
	background-size: contain;
	height: 109px;
	position: relative;
	margin-top: 20px;
}
.content {
	width: 49%;
	margin-left: 20px;
	padding: 0;
	display: block;
	position: relative;
	margin-top: -148px;
	justify-content:flex-start;
}

.content p {
	padding: 0;
	margin-top: 5px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
}

sup {
	font-size: x-small;
}

.red {
	color: #ED1C24;
}

.content h3 {
	color: #333132;
	line-height: 1em;
	margin-top: 17px;
	margin-right: 0;
	margin-left: 0;
	margin-bottom: 0;
	padding: 0;
}

.video {
	margin-right: 20px;
	margin-left: 20px;
	clear: both;
	float: left;
	margin-top: 16px;
	margin-bottom: 64px;
}

.subhead {
	background-image: url(../assets/subhead.png);
	background-size: contain;
	background-repeat: no-repeat;
	height: 22px;
	margin-top: 10px;
	padding-bottom: 0px;
}


footer {
	clear: both;
	margin-left: 20px;
	width: 40%;
	margin-top: -48px;
}

.disclaimer {
	font-size: 0.8em;
	text-transform: uppercase;
	text-align: center;
	margin: 0;
	padding-top: 0px;
}

.sources {
	font-size: .5em;
	padding-bottom: 3px;
}

.papers {
	width: 52%;
	background-image: url(../assets/Papers-cut.png);
	background-size: contain;
	background-repeat: no-repeat;
	overflow-x: no-display;
	right: 0;
	bottom: 0;
	position: absolute;
	background-position: left top;
	height: 50%;
}

@media (min-width: 1024px){

.collar {
	background-image: url(../assets/collar_over1024.png);
}
.papers {
	background-image: url(../assets/Papers.png);
	width: 566px;
	height: 345px;
	position: relative;
	margin-top: -300px;
	background-position: left top;
}
.content {
}
}

@media (max-width: 924px){
.title {
	width: 50%;
	margin-right: 3%;
}
.content {
	width: 39%;
	margin-top: -126px;
}
.papers {
	height: 206px;
	width: 46%;
	position: relative;
	float: right;
	display: block;
	padding: 0px;
	margin-top: -163px;
	background-position: right bottom;
	background-size: contain;
	background-image: url(../assets/Papers.png);
	margin-left: 85px;
}
.collar {
	height: 265px;
}


}

@media (max-width: 800px){
	
.flex {
	background-image: url(../assets/Background_800px.png);
	background-attachment: fixed;
	background-size: cover;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	height: 100%;
	width: 100%;
	background-position: center center;
	background-repeat: no-repeat;
	background-color: #D7D0C0;
}

.collar {
	width: 26%;
	height: 180px;
}
.content {
	margin: 0 auto;
	width: 100%;
	padding: 15px;
	text-align: center;
}
.papers {
	width: 100%;
	margin: 0 auto;
	background-image: url(../assets/Papers.png);
	padding: 0;
	height: 291px;
	display: block;
	position: relative;
	background-position: center 0%;
}
.title {
	width: 63%;
	margin-left: 10px;
}

.video {
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 14px;
}

footer {
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0;
	width: 100%;
	text-align: center;
	padding: 15px;
	margin-top: 0px;
}

}

@media (max-width: 550px){
	
.collar {
	background-image: url(../assets/collar_over1024.png);
	margin: 0 auto;
	padding: 0;
	height: 150px;
	width: 39%;
}

.title {
	background-image: url(../assets/title_center.png);
	width: 90%;
	margin: 0 auto;
}

.papers {
	height: 204px;
	width: 100%;
}

}

@media (max-width: 400px){
	
.video iframe{
	width: 320px;
	height: 180px;
}

.collar {
	height: 166px;
	width: 65%;
}

.title {
	height: 88px;
}

.subhead {
	height: 16px;
	background-position: center 0%;
}

.papers {
	height: 169px;
	width: 100%;
}

}
